/* <project> Modules CSS <month/year> */
@font-face {
  font-family: "ico-moon";
  src: url("fonts/icomoon/ico-moon.eot");
  src: url("fonts/icomoon/ico-moon.eot?#iefix") format("embedded-opentype"), url("fonts/icomoon/ico-moon.ttf") format("truetype"), url("fonts/icomoon/ico-moon.woff") format("woff"), url("fonts/icomoon/ico-moon.svg#ico-moon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class*="pwd-icon-"] {
  font-family: "ico-moon";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.pwd-icon-menu:before {
  content: "\e600"; }

.pwd-icon-earth:before {
  content: "\e601"; }

.pwd-icon-key:before {
  content: "\e602"; }

.pwd-icon-minus:before {
  content: "\e603"; }

.pwd-icon-plus:before {
  content: "\e604"; }

.pwd-icon-search:before {
  content: "\e605"; }

.pwd-mobile-menu {
  display: none; }
  .pwd-mobile-menu .pwd-sub-trigger,
  .pwd-mobile-menu ul ul {
    display: none; }

ul.megamenumain {
  font-size: 14px;
  font-weight: bold; }

.megamenumain li {
  margin: 18px 15px 0; }

.menuitem a {
  padding: 10px 10px 20px 10px; }

.menuitem.selected a, .menuitem:hover a {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.94);
  color: #007dc6;
  text-shadow: none;
  text-decoration: none; }

.main-nav {
  margin: 10px 0 0; }

.mobile-nav {
  padding: 10px;
  background: #017dc7;
  font-size: 16px;
  font-size: 1.6rem; }
  .mobile-nav .pwd-icons {
    text-align: right; }
  .mobile-nav .pwd-menu-trigger {
    display: inline-block;
    margin: 0 0 0 10px;
    color: #ffffff;
    cursor: pointer;
    font-size: 28px;
    font-size: 2.8rem; }
  .mobile-nav .pwd-menu-trigger:first-child {
    margin-left: 0; }

.pwd-menu-drop {
  display: none;
  position: absolute;
  top: 70px;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: left;
  background: #015d94;
  overflow: hidden;
  z-index: 900;
  zoom: 1; }
  .pwd-menu-drop:before {
    content: "";
    display: table; }
  .pwd-menu-drop:after {
    content: "";
    display: table;
    clear: both; }
  .pwd-menu-drop li {
    display: block;
    position: static;
    float: none;
    margin: 0;
    border-top: 1px solid #0173b8;
    background: transparent;
    zoom: 1; }
    .pwd-menu-drop li:before {
      content: "";
      display: table; }
    .pwd-menu-drop li:after {
      content: "";
      display: table;
      clear: both; }
    .pwd-menu-drop li:first-child {
      border: 0; }
  .pwd-menu-drop a {
    display: inline-block;
    padding: 0;
    color: #ffffff;
    font-weight: normal;
    text-transform: none;
    background: transparent;
    outline: 0;
    font-size: 16px;
    font-size: 1.6rem;
    text-decoration: none;
    text-shadow: 2px 2px 10px #000;
    font-size: 14px;
    font-weight: bold; }
    .pwd-menu-drop a span {
      display: inline-block;
      padding: 5% 10px;
      text-transform: uppercase; }
  .pwd-menu-drop a:hover {
    text-decoration: underline;
    background: transparent; }
  .pwd-menu-drop .selected {
    background: #003d62; }
  .pwd-menu-drop .selected a {
    position: static;
    color: #ffffff;
    font-weight: bold;
    background: transparent; }
  .pwd-menu-drop li a {
    width: 84%; }
  .pwd-menu-drop .pwd-sub-trigger {
    display: inline-block;
    width: 28px;
    margin: 10px 2%;
    padding: 0.2em 0;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    font-size: 28px;
    font-size: 2.8rem; }
  .pwd-menu-drop ul li {
    border-top: 1px solid #017dc7; }
  .pwd-menu-drop ul a span {
    padding-left: 15px; }
  .pwd-menu-drop ul ul {
    position: relative;
    left: -100%;
    background: #017dc7; }
    .pwd-menu-drop ul ul li {
      border-top: 1px solid #018de0;
      padding: 0 25px; }
    .pwd-menu-drop ul ul a span {
      padding-left: 30px; }
  .pwd-menu-drop ul ul.pwd-submenu-open {
    display: block;
    left: 0; }
  .pwd-menu-drop ul ul ul {
    background: #018de0; }
    .pwd-menu-drop ul ul ul li {
      border-top: 1px solid #019dfa; }
    .pwd-menu-drop ul ul ul a span {
      padding-left: 45px; }

.mobile-search {
  display: none;
  padding: 12px 23px 17px; }

@media (min-width: 480px) {
  .pwd-menu-drop li a {
    width: 86%; } }
@media (min-width: 768px) and (max-width: 991px) {
  .menuitem a {
    padding: 10px 5px 20px 5px; }

  .megamenumain li {
    margin: 18px 1px 0; } }
@media (max-width: 767px) {
  .menuitem.selected a, .menuitem:hover a {
    background: transparent !important;
    text-shadow: none;
    text-decoration: none;
    color: #fff; }

  .pwd-menu-open,
  .menu-open {
    display: block; } }
@media (min-width: 768px) {
  .main-nav {
    display: block; } }
@media (min-width: 768px) {
  input[name="searchterms"],
  input.searchboxinput {
    width: 50%; } }
@media (max-width: 767px) {
  .calendar_small_table div a {
    padding: 10px 0 !important;
    display: block;
    font-size: 15px; }
  .calendar_small_table .week_nmbr a {
    font-size: 15px; }
  .calendar_small_table tr.calendar_top a {
    line-height: 20px;
    font-size: 18px; }
  .calendar_small_table tr.calendar_top td {
    padding: 10px 0; }
  .calendar_small_table th.dayheader, .calendar_small_table th.weekheader, .calendar_small_table td.week_nmbr {
    font-size: 15px;
    line-height: 23px; }

  .calendar_small_note td a {
    font-size: 14px; } }
